Loading...
Security Resources

Software Updates

TrustKeeper Scan Engine Update for September 18, 2019

The latest update to the TrustKeeper scan engine that powers our Trustwave Vulnerability Management product (including both internal and external vulnerability scanning) is now available. Coverage for the recent Exim RCE vulnerability (CVE-2019-15846) is included. Enjoy!

TrustKeeper Scan Engine Update for September 04, 2019

The latest update to the TrustKeeper scan engine that powers our Trustwave Vulnerability Management product (including both internal and external vulnerability scanning) is now available. Enjoy!

TrustKeeper Scan Engine Update for August 21, 2019

The latest update to the TrustKeeper scan engine that powers our Trustwave Vulnerability Management product (including both internal and external vulnerability scanning) is now available. Enjoy!

TrustKeeper Scan Engine Update for July 23, 2019

The latest update to the TrustKeeper scan engine that powers our Trustwave Vulnerability Management product (including both internal and external vulnerability scanning) is now available. Enjoy!

End-of-life for Trustwave DbProtect Version 6.4.9 or older

Effective immediately, Trustwave is announcing the End-of-Life (EOL) for Trustwave DbProtect versions 6.4.9 and older. Please note that software maintenance releases, including security patches and bug fixes, will no longer be issued for these EOL versions of Trustwave DbProtect.

Trustwave Next Generation Firewall 7.2

NGFW 7.2 is a major release for the newly rebranded Trustwave Next Generation Firewall (NGFW) product line, running on TrustOS 3.1. This release supports only 64-bit operating systems and is exclusively available for administration in Trustwave’s TrustKeeper portal. This release also contains the tools to create the first virtual NGFW (vNGFW) appliance available to customers. UTM 6.x will move into maintenance releases that will be patched but no new features will be added.

Trustwave Web Application Firewall 4.59

Trustwave SpiderLabs is pleased to announce the release of CorSigs version 4.59 for Trustwave Web Application Firewall (WAF) versions 8.5 and 9.0. These rules are written to detect attacks or classes of attacks on web applications and their components.

Stay Connected


Subscribe

Sign up to receive the latest security news and trends from Trustwave.

No spam, unsubscribe at any time.


Categories


Services